<table name="Bully Soundtrack">
	<Localization directory="loc" default="en.txt"/>
	<HeistMusic id="Bully" directory="sounds">	
		<event name="setup" source="stealth.ogg"/>
		<event name="anticipation" source="buildup.ogg"/>
		<event name="assault" source="assault.ogg"/>
		<event name="control" source="control.ogg" start_source="controlstart.ogg"/>
	</HeistMusic>
</table>
